body {
	color: rgb(102, 153, 153); font-family: Arial; font-size: 10pt; font-style: normal; font-variant: normal; background-image: url("./bckg.jpg");
}
a:active {
	color: rgb(0, 153, 255); font-family: Arial; font-size: 10pt; font-weight: bold; text-decoration: none;
}
a:link {
	color: rgb(0, 102, 255); font-weight: bold; text-decoration: none;
}
a:visited {
	color: rgb(0, 153, 255); font-family: Arial; font-size: 10pt; font-weight: bold; text-decoration: none;
}
.TextObject {
	color: rgb(51, 51, 51); font-family: Arial; font-size: 10pt;
}
p {
	color: rgb(51, 51, 51); font-family: Arial; font-size: 10pt;
}
.TextNavBar {
	color: rgb(0, 153, 255); font-family: Arial; font-size: 10pt; font-weight: bold;
}
.nof_EmptyStyleBanners1-Default {
	color: rgb(0, 0, 0); font-family: verdana; font-size: 29px; font-style: normal; font-weight: 700;
}
.nof_EmptyStyleBanners21-Banner1 {
	width: 600px; height: 50px; text-align: center; color: rgb(0, 0, 0); font-family: MS Sans Serif; font-size: 18px; font-style: normal; font-weight: 700; background-color: rgb(255, 255, 255);
}
.nof_EmptyStyleNavbar4-Regular {
	color: rgb(94, 93, 92); font-family: verdana; font-size: 13px; font-style: normal; font-weight: 700;
}
.nof_EmptyStyleNavbar5-Rollover {
	color: rgb(24, 110, 209); font-family: verdana; font-size: 13px; font-style: normal; font-weight: 700;
}
.nof_EmptyStyleNavbar6-Highlighted {
	color: rgb(83, 82, 81); font-family: verdana; font-size: 13px; font-style: normal; font-weight: 700;
}
.nof_EmptyStyleNavbar7-HighlightedRollover {
	color: rgb(24, 110, 209); font-family: verdana; font-size: 13px; font-style: normal; font-weight: 700;
}
.nof_EmptyStyleNavbar9-Regular {
	color: rgb(94, 93, 92); font-family: verdana; font-size: 13px; font-style: normal; font-weight: 700;
}
.nof_EmptyStyleNavbar10-Rollover {
	color: rgb(24, 110, 209); font-family: verdana; font-size: 13px; font-style: normal; font-weight: 700;
}
.nof_EmptyStyleNavbar11-Highlighted {
	color: rgb(83, 82, 81); font-family: verdana; font-size: 13px; font-style: normal; font-weight: 700;
}
.nof_EmptyStyleNavbar12-HighlightedRollover {
	color: rgb(24, 110, 209); font-family: verdana; font-size: 13px; font-style: normal; font-weight: 700;
}
.nof_EmptyStyleNavbar23-Regular {
	color: rgb(255, 255, 255); font-family: MS Sans Serif; font-size: 13px; font-style: normal; font-weight: 700;
}
.nof_EmptyStyleNavbar24-Rollover {
	color: rgb(255, 255, 255); font-family: MS Sans Serif; font-size: 13px; font-style: normal; font-weight: 700;
}
.nof_EmptyStyleNavbar25-Highlighted {
	color: rgb(255, 255, 255); font-family: MS Sans Serif; font-size: 13px; font-style: normal; font-weight: 700;
}
.nof_EmptyStyleNavbar26-HighlightedRollover {
	color: rgb(255, 255, 255); font-family: MS Sans Serif; font-size: 13px; font-style: normal; font-weight: 700;
}
.nof_EmptyStyleNavbar29-Regular {
	color: rgb(0, 0, 0); font-family: MS Sans Serif; font-size: 13px; font-style: normal; font-weight: 400;
}
.nof_EmptyStyleNavbar30-Rollover {
	color: rgb(0, 0, 0); font-family: MS Sans Serif; font-size: 13px; font-style: normal; font-weight: 400;
}
.nof_EmptyStyleNavbar31-Highlighted {
	color: rgb(0, 0, 0); font-family: MS Sans Serif; font-size: 13px; font-style: normal; font-weight: 400;
}
.nof_EmptyStyleNavbar32-HighlightedRollover {
	color: rgb(0, 0, 0); font-family: MS Sans Serif; font-size: 13px; font-style: normal; font-weight: 400;
}
a:hover {
	color: rgb(0, 102, 255); font-family: Arial; font-size: 10pt; font-weight: bold; text-decoration: none;
}
.jcarousel-skin-nof .jcarousel-next-horizontal {
	background: url("./nof-carousel-nav-right-lt.png") no-repeat 95% 50%;
}
.jcarousel-skin-nof:hover .jcarousel-next-horizontal {
	background-image: url("./nof-carousel-nav-right-lt.png");
}
.jcarousel-skin-nof .jcarousel-next-horizontal:hover {
	background-image: url("./nof-carousel-nav-right-lt.png");
}
.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-horizontal:hover {
	background-image: url("./nof-carousel-nav-left-lt.png");
}
.jcarousel-skin-nof .jcarousel-next-horizontal:focus {
	background-image: url("./nof-carousel-nav-right-dk.png");
}
.jcarousel-skin-nof .jcarousel-next-horizontal:active {
	background-image: url("./nof-carousel-nav-right-dk.png");
}
.jcarousel-skin-nof .jcarousel-prev-horizontal {
	background: url("./nof-carousel-nav-left-lt.png") no-repeat 5% 50%;
}
.jcarousel-skin-nof:hover .jcarousel-prev-horizontal {
	background-image: url("./nof-carousel-nav-left-lt.png");
}
.jcarousel-skin-nof .jcarousel-prev-horizontal:hover {
	background-image: url("./nof-carousel-nav-left-lt.png");
}
.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-horizontal:hover {
	background-image: url("./nof-carousel-nav-right-lt.png");
}
.jcarousel-skin-nof .jcarousel-prev-horizontal:focus {
	background-image: url("./nof-carousel-nav-left-dk.png");
}
.jcarousel-skin-nof .jcarousel-prev-horizontal:active {
	background-image: url("./nof-carousel-nav-left-dk.png");
}
.jcarousel-skin-nof .jcarousel-next-vertical {
	background: url("./nof-carousel-nav-down-lt.png") no-repeat 50% 95%;
}
.jcarousel-skin-nof:hover .jcarousel-next-vertical {
	background-image: url("./nof-carousel-nav-down-lt.png");
}
.jcarousel-skin-nof .jcarousel-next-vertical:hover {
	background-image: url("./nof-carousel-nav-down-lt.png");
}
.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-vertical:hover {
	background-image: url("./nof-carousel-nav-up-lt.png");
}
.jcarousel-skin-nof .jcarousel-next-vertical:focus {
	background-image: url("./nof-carousel-nav-down-dk.png");
}
.jcarousel-skin-nof .jcarousel-next-vertical:active {
	background-image: url("./nof-carousel-nav-down-dk.png");
}
.jcarousel-skin-nof .jcarousel-prev-vertical {
	background: url("./nof-carousel-nav-up-lt.png") no-repeat 50% 5%;
}
.jcarousel-skin-nof:hover .jcarousel-prev-vertical {
	background-image: url("./nof-carousel-nav-up-lt.png");
}
.jcarousel-skin-nof .jcarousel-prev-vertical:hover {
	background-image: url("./nof-carousel-nav-up-lt.png");
}
.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-vertical:hover {
	background-image: url("./nof-carousel-nav-down-lt.png");
}
.jcarousel-skin-nof .jcarousel-prev-vertical:focus {
	background-image: url("./nof-carousel-nav-up-dk.png");
}
.jcarousel-skin-nof .jcarousel-prev-vertical:active {
	background-image: url("./nof-carousel-nav-up-dk.png");
}
.nof_EmptyStyleTableStyles18-row1cell3 {
	color: rgb(0, 0, 0); font-family: Arial; font-size: 10pt; font-style: normal; font-weight: normal; background-color: transparent;
}
.nof_EmptyStyleTableStyles18-row1cell2 {
	color: rgb(0, 0, 0); font-family: Arial; font-size: 10pt; font-style: normal; font-weight: normal; background-color: transparent;
}
.nof_EmptyStyleTableStyles18-row1cell1 {
	color: rgb(0, 0, 0); font-family: Arial; font-size: 10pt; font-style: normal; font-weight: normal; background-color: transparent;
}
.nof_EmptyStyleTableStyles18-row3cell3 {
	color: rgb(0, 0, 0); font-family: Arial; font-size: 10pt; font-style: normal; font-weight: normal; background-color: transparent;
}
.nof_EmptyStyleTableStyles18-row3cell2 {
	color: rgb(0, 0, 0); font-family: Arial; font-size: 10pt; font-style: normal; font-weight: normal; background-color: transparent;
}
.nof_EmptyStyleTableStyles18-row3cell1 {
	color: rgb(0, 0, 0); font-family: Arial; font-size: 10pt; font-style: normal; font-weight: normal; background-color: transparent;
}
.nof_EmptyStyleTableStyles18-row2cell3 {
	color: rgb(0, 0, 0); font-family: Arial; font-size: 10pt; font-style: normal; font-weight: normal; background-color: transparent;
}
.nof_EmptyStyleTableStyles18-row2cell2 {
	color: rgb(0, 0, 0); font-family: Arial; font-size: 10pt; font-style: normal; font-weight: normal; background-color: transparent;
}
.nof_EmptyStyleTableStyles18-row2cell1 {
	color: rgb(0, 0, 0); font-family: Arial; font-size: 10pt; font-style: normal; font-weight: normal; background-color: transparent;
}
a {
	font-family: Arial, Helvetica, Geneva, Sans-serif; font-size: 10pt;
}
li {
	font-family: Arial, Helvetica, Geneva, Sans-serif; font-size: 10pt; font-style: normal; font-weight: normal;
}
